### Name: xlahomologyHGID
### Title: A vector containing all the HomoloGeneIDs for Xenopus laevis
### Aliases: xlahomologyHGID
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    get(xlahomologyHGID[1], xlahomologyDATA)



